{
  "name": "蝕空合金錠",
  "sortnum": 7,
  "category": "justdirethings:resources",
  "icon": "justdirethings:eclipsealloy_ingot",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "蝕空合金錠由粗蝕空合金燒煉而來，它的耐久度和強度無可比擬。這種粗礦又是挖掘$(l:justdirethings:res_eclipsealloy_raw)粗蝕空合金礦簇$(/l)的產品。最終產出的鑄錠是最為強大、最為耐用的物品的原材料和最佳材料。"
    },
    {
      "type": "patchouli:smelting",
      "title": "燒煉粗蝕空合金",
      "recipe": "justdirethings:eclipsealloy_ingot_smelted"
    }
  ]
}
